@charset "utf-8";
/* CSS Document */

.activewrap{
	width:24.8%;
	text-align: center;
	float: left;
}

.activebar {
	background-color: #00529B;
	width:100%;
	border-right: 1px solid #ffffff;
	height: 30px;
	text-align: center;
	padding-top: 12px;
	color:#ffffff;
	font-size: 15px;
	font-weight: 400;
}

.fullbar {
	background-color: #00529B;
	width:100%;
	border-right: 1px solid #ffffff;
	height: 40px;
	text-align: center;
	padding-top: 12px;
	color:#ffffff;
	font-size: 24px;
	font-weight: 400;
}

.graybar {
	float: left;
	background-color: #E7E7E7;
	width:24.8%;
	border-right: 1px solid #ffffff;
	height: 30px;
	text-align: center;
	padding-top: 12px;
	color:#666666;
	font-size: 15px;
	font-weight: 400;
}

.graybarlast {
	float: left;
	background-color: #E7E7E7;
	width:25%;
	height: 30px;
	text-align: center;
	padding-top: 12px;
	color:#666666;
	font-size: 15px;
	font-weight: 400;
}

.triangle-down {
	margin-left: 47%;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #00529B;
}


